/* Dialog title when quitting */
"Do you really want to quit X11?" = "Pretende realmente sair do X11?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Todas as aplicações X11 que estejam abertas param imediatamente, e perderá quaisquer alterações não guardadas.";

/* Dialog title when switching to RandR */
"Enter RandR mode?" = "Entrar em modo RandR?";

/* Dialog when switching to RandR */
"An application has requested X11 to change the resolution of your display.  X11 will restore the display to its previous state when the requesting application requests to return to the previous state.  Alternatively, you can use the ⌥⌘A key sequence to force X11 to return to the previous state." = "Uma aplicação pediu ao X11 para alterar a resolução do ecrã. O X11 restaurará o estado anterior do ecrã quando a aplicação peça para voltar à resolução anterior. Pode igualmente usar a sequência de teclas ⌥⌘A para forçar o X11 a voltar ao estado anterior.";

/* No comment provided by engineer. */
"Allow" = "Permitir";

/* No comment provided by engineer. */
"Always Allow" = "Permitir sempre";

/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* No comment provided by engineer. */
"Mac Help" = "Ajuda Mac";

/* No comment provided by engineer. */
"Quit" = "Sair";

/* No */
"No" = "Não";

/* Yes */
"Yes" = "Sim";

/* Terminal */
"Terminal" = "Terminal";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "Tem um ficheiro ~/.xinitrc.\n\nAs janelas apresentadas por aplicações X11 podem não ter barras de título, ou podem ter um aspecto diferente do das janelas apresentadas por aplicações nativas.\n\nDeseja ignorar o ficheiro existente e usar o ambiente X11 padrão da próxima vez que iniciar o X11?";

/* window item modifiers */
"window item modifiers" = "command";

/* Updates menu title … */
"Check for X11 Updates..." = "Procurar actualizações para X11…";
